*{
  margin: 0px;
  padding: 0px;
  border: 0px;
}
html{ 
  -webkit-font-smoothing: antialiased; 
}
body{
  background: #222; 
  background-size: 100%; 
  width: 100%;
  height: 1000px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 300;
}
li{ list-style: none;}
a{ text-decoration: none;}
.clear{ clear: both;}
#container{
  width: 100%;
  margin: 0 auto;
  position: relative;
	-moz-box-shadow: inset 0px 50px 200px rgba(0,0,0,.65);
 	-webkit-box-shadow: inset 0px 50px 200px rgba(0,0,0,.65);
	box-shadow: inset 0px 100px 200px rgba(0,0,0,.65);
}
#header{
  height: 120px;
}
#header .header_logo img{
  width: 120px;
  float: left;
  margin: 20px;
}
#mobile_nav{
  background: url('../img/nav_img.jpg') repeat;
  width: 48px;
  height: 48px;
  display: none;
}
.drop_menu{
  display: none;
  width: 30px;
  height: 30px;
	padding: 10px;
  cursor: pointer;
}
#header.home{
  position: fixed;
}
#nav.home{
  background: url('../img/nav_img.jpg') repeat;
  width: 652px;
  height: 48px;
  margin-top: 30px;
  box-shadow: 1px 3px 10px #000;
  position: fixed;
	z-index: 9999!important;
  right: 0px;
}
#nav ul{
  height: 30px;
  padding-top: 15px;
}
#nav ul li{
  display: inline;
  margin: 27px;
}
#nav ul li a{
  color: #fff;
  text-shadow: 1px 0px 20px #fff;
}
.social_media{
  background: rgba(0,0,0,0.7);
  background:#000\7; /* IE8 and below */
  width: 30px;
  height: 65px;
  position: absolute;
  right: 0px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  text-align: center;
}
.social_media.home{
  position: fixed;
  right: 0px;
  top: 120px;
}
.social_media img{
  height: 18px;
  margin: 5px;
}
.social_media .facebook img{
  height: 20px;
}
#footer{
  color: #fff;
  text-align: center;
  position: relative;
  background: rgba(0,0,0,0.7);
  background:#000\7; /* IE8 and below */
}
.footer_logo img{
  width: 105px;
  padding: 50px 0px 0px 0px;
}
#footer ul {
  padding: 20px 0px 40px 0px;
}
#footer ul li{
  display: inline;
  margin: 20px;
}
#footer ul li a{
  color: #fff;
  font-weight: 700;
}
#footer p{
  padding-bottom: 30px;
}

/*###################### HOME ######################*/
.home_cover{
  background: #222 url('../img/lab_5.jpg'); 
  background-size: 100%;
	background-repeat:no-repeat;
	background-position: center top;
	background-attachment:fixed;
  width: 100%;
	height: 1000px;
	margin: 0 auto;
	position: fixed;
  z-index: -1;
}
.home_nav{
  padding: 40px;
  position: relative;
}

.slide_nav{
  width: 1576px;
  margin: 0 auto;
}
.home_nav_wrap{
  width: 1576px;
  height: 20px;
  margin: 0 auto;
  position: relative;
}
.nav_image{
  width: 386px;
  float: left;
  margin: 0px 4px;
  position: relative;
}
.nav_image img{
  border-radius: 18px;
}
.nav_image p{
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  position: absolute;
  bottom: 5px;
  padding: 10px 0px;
  width: 378px;
}
.text_border{
  height: 50px;
  position: absolute;
  bottom: 5px;
  left: 4px;
  width: 378px;
  background: rgba(0,0,0,0.7);
  background:#000\7; /* IE8 and below */
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.akili_hug{
  width: 250px;
  position: absolute;
  left: -100px;
  top: -117px;
}
.akili_top{
  width: 58px;
  position: absolute;
  left: 92px;
  top: -7px;
  z-index: 5;
}
.akili_bottom{
  width: 30px;
  position: absolute;
  z-index: 5;
  left: -1px;
  top: 74px;
}
.akili_peek{
  width: 200px;
  position: absolute;
  top: -153px;
  left: 500px;
  z-index: -1;
}
.akili_hands{
  width: 200px;
  position: absolute;
  top: -2px;
  left: 500px;
  z-index: 4;
}
.content_home{
  text-align: center;
}
.content_home .centered_logo{
  padding: 100px;
  width: 35%;
  margin-bottom: 6%;
  margin-top: 11%;
}

.blue{
	color: #00ACEB;
}
h1.blue{
	color: #00ACEB;
	text-shadow: 0px 0px 2px #00ACEB;
	font-style:italic;
	font-size: 30px;
	letter-spacing: 0em;
	padding-bottom: 5px;
}
#partners h4{
	color: #00ACEB;
	text-shadow: 0px 0px 2px #00ACEB;
	font-style:italic;x
	letter-spacing: 0em;
	padding-bottom: 5px;
}

/*###################### ABOUT, TEAM, TECH, PRESS, CONTACT ######################*/
.content{
	background: rgba(0,0,0,0.8);
  width: 1510px;
  margin: 0 auto;
	padding: 20px;
  /*box-shadow: 0px 3px 20px #000;*/
  margin-bottom: 50px;
  color: #fff;
  position: relative;
  border-radius: 10px;
  border: 3px solid #333;
  box-shadow:
      inset 0 1px 0 rgba(255,255,255,0.5),
      0 2px 2px rgba(0,0,0,0.3),
      0 0 4px 1px rgba(0,0,0,0.2),
      inset 0 3px 2px rgba(255,255,255,.22), 
      inset 0 -3px 2px rgba(0,0,0,.15), 
      inset 0 20px 10px rgba(255,255,255,.12), 
      0 0 4px 1px rgba(0,0,0,.1), 
      0 3px 2px rgba(0,0,0,.2);
}
.content h2{
  padding: 0px 0px 15px 0px;
  display: inline-block;
}
.text h3{
  padding-left: 30px;
  padding-bottom: 15px;
}
.text h4{
  padding-left: 30px;
  padding-bottom: 5px;
}
.text p{
  padding-left: 0px;
  padding-bottom: 15px;
  line-height: 1.5em;
}
.text a{
  color: #00ACEB;
  font-weight: 700;
}
.text.left{
  width: 75%;
  float: left;
  padding-bottom: 0px;
}
.text.left.phone{
  width: 1300px;
}
.text.left.careers{
  width: 1200px;
}
.text.left.tech{
  width: 1150px;
}
.image.right{
  width: 300px;
  float: left;
  padding-bottom: 0px;
}
.image.right.phone{
  width: 200px;
}
#about{
	position: relative;
}
.about_image_wrap{
	width: 25%;
	text-align: center;
	float: right;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.akili_image_ship{
	position: relative;
	right: 0px;
	bottom: 0px;
}
.akili_ship{
  width: 90%;
}
.akili_image_about{
	position: absolute;
	bottom: 50%;
	right: 10%;
	text-align: center;
}
.akili_about{
  width: 35%;
}

.akili_tech{
  width: 300px;
  position: absolute;
  right: 20px;
  top: 0px;
}
.contact.left{
  width: 600px;
  float: left;
  line-height: 1.2em;
  padding-bottom: 30px;
}
.contact.right{
  width: 600px;
  float: left;
  line-height: 1.2em;
  padding-bottom: 30px;
}
.contact a{
  color: #fff;
}
.contact.left p a img{
  width: 15px;
  padding: 0px 3px;
}
.contact.split{
	float: left;
  margin-left: 60px;
  padding-top: 10px;
}
.contact.split.address{
	position: relative;
	left: 335px;
}
iframe{
  border: 3px solid #444;
  border-radius:3px;
  margin-left: 60px;
}
.contact_form form{
  position: absolute;
  right: 80px;
}
.contact_form form input, form textarea{
  background: rgba(255,255,255,0.3);
  background:#fff\3; /* IE8 and below */
  width: 555px;
  height: 38px;
  margin: 5px 0px;
  box-shadow: inset 0px 0px 10px #444;
  border-bottom-left-radius: 5px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 100!important;
  color: #eee;
}
.contact_form form textarea{
  height: 100px;
}
::-webkit-input-placeholder { color:#eee; font-weight: 100!important;}
::-moz-placeholder { color:#eee;font-weight: 100!important; } /* firefox 19+ */
:-ms-input-placeholder { color:#eee;font-weight: 100!important; } /* ie */
input:-moz-placeholder { color:#eee;font-weight: 100!important; }

form input.button{
  background: #00ACEB;
  box-shadow: inset 0px 0px 10px #444;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 100;
  width: 90px;
  height: 32px;
  text-transform: uppercase;
  color: #fff;
  position: absolute;
  right: 0px;
}
.akili_hang{
  width: 150px;
  position:absolute;
  top: 41px;
  right: 600px;
}

#login{
  width: 450px;
  height: 120px;
  margin: 0 auto;
  margin-top: 100px;
  background: rgba(255,255,255,0.3);
  background:#fff\3; /* IE8 and below */
  border-radius: 5px;
  position: relative;
	top: -50px;
}
#login form{
	position: absolute;
	top: 30px;
	left: 10px;
}
#login label{
  font-weight: 700;
  padding-right: 10px;
}
#login input{
  border: 1px solid #444;
  border-radius: 5px;
  width: 320px;
  height: 38px;
  color: #00ACEB;
  font-size: 20px;
}
#login input.button{
  background: #00ACEB;
  box-shadow: inset 0px 0px 10px #444;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 100;
  width: 90px;
  height: 32px;
  text-transform: uppercase;
  color: #fff;
	position: absolute;
  bottom: -40px;
  right: -3px;
}
#video iframe{
	width: 600px; height: 400px;
  margin-left: 300px;
}
.content.team{
  height: auto;
}
.bio_head{
  width: 200px;
  float: left;
}
.bio_head img{
  width: 85%;
  margin: 20px 20px;
  box-shadow: 0px 5px 20px #444;
  border-radius: 6px;
}
.bio_text{
  width: 1200px;
  margin: 20px 20px;
  padding-bottom: 10px;
	line-height: 1.5em;
  float: left;
}
.bio_text h3{
  color: #00ACEB;
  font-size: 21px;
}
.member_gallery, .board_mems{
  width: 1500px;
  height: auto;
  margin: 0 auto;
  position: relative;
  padding-bottom: 30px;
}
.team_member, .team_advisor{
  width: 225px;
	margin-bottom: 25px;
  float: left;
	text-align: center;
	margin: 0 auto;
}
.team_member img, .team_advisor img{
	float: left;
  cursor: pointer;
  border-radius: 6px;
	text-align: center;
}
.team_member .member_text, .team_advisor .member_text{
	float: left;
	width: 180px;
	padding-left: 10px;
}
.akilian{
  position: relative;
  top: 30px;
}
.partner_text{
	width: 1480px;
	margin: 0 auto;
  padding: 10px;
}
.partner_text a{
	color: #00ACEB;
}
.partners_img{
	width: 1400px;
	height: auto;
	text-align: center;
	padding: 0px 30px;
	position: relative;
}
.partners_img h4{
	width: 1000px;
  font-size: 22px;
	color: #00ACEB;
	position: absolute;
	top: 65px;
	left: 390px;
	text-align: left;
}
.partners_img p{
	width: 1000px;
	position: absolute;
	top: 95px;
	left: 390px;
	text-align: left;
}
.partners_img.nimh{
	padding-bottom: 20px;
}
.partner_bottom_text{
	padding-bottom: 30px;
	text-align: center;
}
.akili_news{
  width: 70px;
  position: absolute;
  left: 40px;
  top: 88px;
  z-index: 100;
}
.press_gallery{
	width: 1510px;
  margin-top: 50px;
	text-align: center;
}
.press_releases{
    height:470px;
		overflow: hidden;
}
.press_img{
  width: 317px;
  margin: 10px 30px;
  margin-bottom: 30px;
	float: left;
	cursor: pointer;
	position: relative;
	z-index: 10;
}
.press_img img{
	width: 310px;
}
.press_img .article_title{
	width: 290px;
	margin: 0 auto;
  font-size: 14px;
	margin-left: 5px;
	text-transform: uppercase;
	position: absolute;
	bottom: 15px;
}
.press_img a{
	color: #fff;
}
.press_img .article_month{
  font-size: 16px;
	text-transform: uppercase;
	position: absolute;
	font-weight: 900;
	top: 10px;
	right: 25px;
}
.press_img .article_date{
  font-size: 23px;
	text-transform: uppercase;
	position: absolute;
	font-weight: 900;
	top: 25px;
	right: 28px;
}
.press_img .article_year{
  font-size: 14px;
	text-transform: uppercase;
	position: absolute;
	font-weight: 900;
	top: 22px;
	right: 1px;
	transform:rotate(90deg);
	-ms-transform:rotate(90deg); /* IE 9 */
	-webkit-transform:rotate(90deg); /* Safari and Chrome */
	}

.first_name{
  display: none;
}
